Support Tip: Consideration Before Upgrading to DA 6.3.4

0 Likes

DA 6.3.4 is available since May 19.  This release includes some security updates including the use of updated log4j libraries.  The release notes for this release are available here.  This release of DA uses Tomcat 9 and JRE 11.  If you have other applications running in the same Tomcat instance, you will need to determine whether these other applications are able to run in an environment with upgraded Tomcat and JRE 11.  As an example the current version of PulseUno 21.1 (which is included with Dimensions CM 14.5.3) will throw errors when used with JRE 9 or higher.  Other Dimensions components that may have trouble with the newer JRE are Git Server and Vault Server.

If you are using Pulse with DA, the two best options are:

  1. Install one Tomcat 8.x for Dimensions and PulseUno and use the Tomcat 9.0 and JRE 11 with DA.  This requires opening up another set of ports for the second Tomcat instance,
  2. or, you may choose to wait until the next version of Dimensions and PulseUno is released.  PulseUno 22.1 is being developed with Java 11 in mind and whill ship with Java 11.  

Labels:

Support Tip
Comment List
Anonymous
Related Discussions
Recommended